.full_width {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	max-width: initial;
}

.thumbnail-div {
	display: table-cell;
	vertical-align: middle;
}

.thumbnail-div img {
	height: 200px;
}

.top-bar-search {
	margin-bottom: 0;
	width: 18rem;
}

.no-border {
	border: 0;
}

.product-border {
	border: 1px solid rgba(10, 10, 10, 0.25);
}

.dropdown.menu .is-dropdown-submenu-parent.is-down-arrow > a::after {
    content: none; }

  .dropdown.menu .is-dropdown-submenu-parent.is-left-arrow > a::after {
    content: none; }

  .dropdown.menu .is-dropdown-submenu-parent.is-right-arrow > a::after {
    content: none; }

.form-error {
  display: block;
  margin-top: -0.5rem;
  margin-bottom: 1rem;
  font-size: 0.75rem;
  font-weight: bold;
  color: #ec5840;
}

.product-page-price {
	font-size: 1rem;
	color: #0a0a0a;
	text-align: right;
}

.cart-image {
	width: 3rem;
	height: 3rem;
}

/*.cart-breakdown {
	padding-right: 3rem;
}*/

.cart-quantity {
	width: 3rem;
}

#white-background {
	background-color: #FFFFFF;
}

.product-image {
	width: 40rem;
}

.product-image img {
	height: 326.6px;
}